View Issue Details

IDProjectCategoryView StatusLast Update
0001243NoesisGUIUnity3Dpublic2019-02-12 03:48
ReporterphilongAssigned Tojsantos 
PriorityimmediateSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.1.0rc3 
Target Version2.2.0Fixed in Version2.2.0b6 
Summary0001243: Korean IME input in Unity 2017
DescriptionCan't type the Korean character in a textbox in unity version 2017.3.1f1. It always shows the alphabet character
In unity 5.6 it works.

I'm using Korean IME

TagsNo tags attached.
PlatformAny

Relationships

related to 0001264 resolvedjsantos IME doesn't work in Unity Windows build 
related to 0001213 resolvedsfernandez Korean TextBox Typing wrong 

Activities

philong

philong

2018-02-26 03:51

reporter  

ime.png (14,961 bytes)
ime.png (14,961 bytes)

Issue History

Date Modified Username Field Change
2018-02-26 03:51 philong New Issue
2018-02-26 03:51 philong File Added: ime.png
2018-10-30 13:05 admin Assigned To => jsantos
2018-10-30 13:05 admin Status new => assigned
2018-10-30 13:05 admin Relationship added related to 0001264
2018-11-01 02:14 jsantos View Status public => private
2019-01-29 02:31 jsantos Target Version => 2.2.0
2019-01-29 02:31 jsantos View Status private => public
2019-01-29 02:31 jsantos Platform => Any
2019-02-12 03:48 jsantos Relationship added related to 0001213
2019-02-12 03:48 jsantos Status assigned => resolved
2019-02-12 03:48 jsantos Resolution open => fixed
2019-02-12 03:48 jsantos Fixed in Version => 2.2.0b6